/*
Theme Name: Noonan Syndrome Awareness Association Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: noonan-theme
*/

/* Add your custom styles here... */ 

@font-face {
  font-family: 'Metropolis Regular';
  src: url('fonts/eot/Metropolis-Regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/otf/Metropolis-Regular.otf'), 
       url('fonts/eot/Metropolis-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/woff2/Metropolis-Regular.woff2') format('woff2'),
       url('fonts/woff/Metropolis-Regular.woff') format('woff'), 
       url('fonts/ttf/Metropolis-Regular.ttf')  format('truetype');
}

@font-face {
  font-family: 'Metropolis ExtraLight';
  src: url('fonts/eot/Metropolis-ExtraLight.eot');
  src: url('fonts/otf/Metropolis-ExtraLight.otf'), 
       url('fonts/eot/Metropolis-ExtraLight.eot?#iefix') format('embedded-opentype'),
       url('fonts/woff2/Metropolis-ExtraLight.woff2') format('woff2'),
       url('fonts/woff/Metropolis-ExtraLight.woff') format('woff'),
       url('fonts/ttf/Metropolis-ExtraLight.ttf')  format('truetype'); 
}

@font-face {
  font-family: 'Metropolis Light';
  src: url('fonts/eot/Metropolis-Light.eot');
  src: url('fonts/otf/Metropolis-Light.otf'), 
       url('fonts/eot/Metropolis-Light.eot?#iefix') format('embedded-opentype'),
       url('fonts/woff2/Metropolis-Light.woff2') format('woff2'),
       url('fonts/woff/Metropolis-Light.woff') format('woff'),
       url('fonts/ttf/Metropolis-Light.ttf')  format('truetype');
}

@font-face {
  font-family: 'Metropolis Bold';
  src: url('fonts/eot/Metropolis-Bold.eot');
  src: url('fonts/eot/Metropolis-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/woff2/Metropolis-Bold.woff2') format('woff2'),
       url('fonts/woff/Metropolis-Bold.woff') format('woff'),
       url('fonts/ttf/Metropolis-Bold.ttf')  format('truetype');
}

@font-face {
  font-family: 'Metropolis SemiBold';
  src: url('fonts/eot/Metropolis-SemiBold.eot');
  src: url('fonts/otf/Metropolis-SemiBold.otf'), 
       url('fonts/eot/Metropolis-SemiBold.eot?#iefix') format('embedded-opentype'),
       url('fonts/woff2/Metropolis-SemiBold.woff2') format('woff2'),
       url('fonts/woff/Metropolis-SemiBold.woff') format('woff'),
       url('fonts/ttf/Metropolis-SemiBold.ttf')  format('truetype'); 
}

@font-face {
  font-family: 'Metropolis Black';
  src: url('fonts/eot/Metropolis-Black.eot');
  src: url('fonts/otf/Metropolis-Black.otf'), 
       url('fonts/eot/Metropolis-Black.eot?#iefix') format('embedded-opentype'),
       url('fonts/woff2/Metropolis-Black.woff2') format('woff2'),
       url('fonts/woff/Metropolis-Black.woff') format('woff'),
       url('fonts/ttf/Metropolis-Black.ttf')  format('truetype');  
}

@font-face {
  font-family: 'Metropolis Medium';
  src: url('fonts/eot/Metropolis-Medium.eot');
  src: url('fonts/otf/Metropolis-Medium.otf'), 
       url('fonts/eot/Metropolis-Medium.eot?#iefix') format('embedded-opentype'),
       url('fonts/woff2/Metropolis-Medium.woff2') format('woff2'),
       url('fonts/woff/Metropolis-Medium.woff') format('woff'),
       url('fonts/ttf/Metropolis-Medium.ttf')  format('truetype');  
}

@font-face {
  font-family: 'PermanentMarker';
  src: url('fonts/ttf/PermanentMarker.ttf');
}